/*==========================
MV
==========================*/
.top_brand__mv--slider,
.top_brand__mv--slider_item {
  margin: 0 !important;
}
.top_brand__mv--slider .slick-dots li.slick-active button::before {
  background-color: var(--color-sliderDots-active) !important;
}

/*==========================
HOT Items
==========================*/
.top_brand__hotItems {
  max-width: 122.6rem;
  margin: auto;
  padding-top: 2rem;
}
@media screen and (max-width:767px) {
  .top_brand__hotItems {
    padding-top: 1.5rem;
  }
}

/*==========================
Ranking
==========================*/
.top_brand__ranking {
  max-width: 122.6rem;
  margin: auto;
  padding-top: 4rem;
}
@media screen and (max-width:767px) {
  .top_brand__ranking {
    padding-top: 3rem;
  }
}

/*==========================
Brand Contents
==========================*/
@media screen and (min-width:768px) {
  .top_brandContents {
    padding-top: 4rem;
  }
}
@media screen and (max-width:767px) {
  .top_brandContents {
    padding-top: 3rem;
  }
}

/* Products */
.top_brand__products {
  background-color: #F8F8F8;
}
.top_brand__products--wrap {
  margin: auto;
}
.top_brand__products--wrap > ul {
  display: grid;
}
.top_brand__products--wrap > ul li {
  position: relative;
}
.top_brand__products--wrap > ul li a:hover {
  opacity: 0.6;
}
.top_brand__products--wrap > ul li a > p {
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 20;
}
.top_brand__products--wrap > ul li._skinCare a > p,
.top_brand__products--wrap > ul li._shaver a > p {
  justify-content: center;
  left: 0;
}
.top_brand__products--wrap > ul li a > p > span {
  color: #FFF;
  font-family: var(--font-en);
  line-height: 1;
  letter-spacing: .05em;
  font-weight: 600;
}
.top_brand__products--wrap > ul li a > p > span > span {
  display: block;
  line-height: 1;
}
@media screen and (min-width:768px) {
  .top_brand__products {
    padding: 2rem 0 4rem;
  }
  .top_brand__products .heading__ttl {
    padding-bottom: 2rem;
  }
  .top_brand__products--wrap {
    max-width: 120rem;
  }
  .top_brand__products--wrap > ul {
    grid-template-columns: repeat(3, 1fr);
    gap: .3rem;
  }
  .top_brand__products--wrap > ul li._forFace {
    grid-row: 1 / 2;
    grid-column: 1 / 4;
  }
  .top_brand__products--wrap > ul li._forBody {
    grid-row: 1 / 2;
    grid-column: 4 / 7;
  }
  .top_brand__products--wrap > ul li._forHair {
    grid-row: 2 / 3;
    grid-column: 1 / 3;
  }
  .top_brand__products--wrap > ul li._skinCare {
    grid-row: 2 / 3;
    grid-column: 3 / 5;
  }
  .top_brand__products--wrap > ul li._shaver {
    grid-row: 2 / 3;
    grid-column: 5 / 7;
  }
  .top_brand__products--wrap > ul li a:hover:before {
    opacity: 0;
  }
  .top_brand__products--wrap > ul li._forFace a > p,
  .top_brand__products--wrap > ul li._forBody a > p,
  .top_brand__products--wrap > ul li._forHair a > p {
    left: 7rem;
  }
  .top_brand__products--wrap > ul li._forFace a > p,
  .top_brand__products--wrap > ul li._forBody a > p {
    font-size: 3.3rem;
  }
  .top_brand__products--wrap > ul li._forHair a > p,
  .top_brand__products--wrap > ul li._skinCare a > p,
  .top_brand__products--wrap > ul li._shaver a > p {
    font-size: 2.6rem;
  }
  .top_brand__products--wrap > ul li a > p > span > span {
    margin-bottom: 1.5rem;
    font-size: 1.4rem;
  }
}
@media screen and (max-width:767px) {
  .top_brand__products {
    padding: 1.5rem 1.5rem;
  }
  .top_brand__products .heading__ttl {
    padding-bottom: 1.5rem;
  }
  .top_brand__products--wrap > ul {
    grid-template-columns: 1fr;
    gap: .32em;
  }
  .top_brand__products--wrap > ul li._forFace {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
  }
  .top_brand__products--wrap > ul li._forBody {
    grid-row: 2 / 3;
    grid-column: 1 / 3;
  }
  .top_brand__products--wrap > ul li._forHair {
    grid-row: 3 / 4;
    grid-column: 1 / 3;
  }
  .top_brand__products--wrap > ul li._skinCare {
    grid-row: 4 / 5;
    grid-column: 1 / 2;
  }
  .top_brand__products--wrap > ul li._shaver {
    grid-row: 4 / 5;
    grid-column: 2 / 3;
  }
  .top_brand__products--wrap > ul li a:active:before {
    opacity: 0;
  }
  .top_brand__products--wrap > ul li._forFace a > p,
  .top_brand__products--wrap > ul li._forBody a > p,
  .top_brand__products--wrap > ul li._forHair a > p {
    left: 5rem;
  }
  .top_brand__products--wrap > ul li._forFace a > p,
  .top_brand__products--wrap > ul li._forBody a > p,
  .top_brand__products--wrap > ul li._forHair a > p {
    font-size: 2.5rem;
  }
  .top_brand__products--wrap > ul li._skinCare a > p,
  .top_brand__products--wrap > ul li._shaver a > p {
    font-size: 2rem;
  }
  .top_brand__products--wrap > ul li a > p > span > span {
    margin-bottom: 1rem;
    font-size: 1.2rem;
  }
}

/* Brand Statement */
.top_brand__brandStatement {
  position: relative;
  width: 100%;
  background-position-x: center;
  background-size: cover;
}
.top_brand__brandStatement--inner {
  width: 100%;
  margin: auto;
}
.top_brand__brandStatement--ttl {
  color: #FFF;
  font-weight: 700;
}
.top_brand__brandStatement--text {
  color: #FFF;
  font-weight: 500;
  line-height: 2;
}
.top_brand__brandStatement--moreBtn a {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 1rem;
  width: 20rem;
  height: 4.8rem;
  color: #FFF;
  font-family: var(--font-en);
  font-size: 1.3rem;
  background-color: transparent;
  border: 1px solid #FFF;
  border-radius: 4px;
}
.top_brand__brandStatement--moreBtn a::after {
  content: '';
  display: block;
  width: 1.2rem;
  height: 1rem;
  background-image: url(../Contents/ImagesPkg/common/icon_otherLink.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media screen and (min-width:768px) {
  .top_brand__brandStatement {
    height: 50rem;
    padding-top: 11rem;
    background-image: url(../Contents/ImagesPkg/YTJ/bg_brandStatement_pc.jpg);
  }
  .top_brand__brandStatement--inner {
    max-width: 120rem;
  }
  .top_brand__brandStatement--ttl {
    font-size: 3.4rem;
    line-height: 1;
  }
  .top_brand__brandStatement--text {
    margin-top: 3.2rem;
    font-size: 1.6rem;
  }
  .top_brand__brandStatement--moreBtn a {
    margin-top: 4.2rem;
  }
}
@media screen and (max-width:767px) {
  .top_brand__brandStatement {
    height: 59.7rem;
    padding: 10rem 5.5rem 9rem 4rem;
    background-image: url(../Contents/ImagesPkg/YTJ/bg_brandStatement_sp.jpg);
    background-position-y: bottom;
  }
  .top_brand__brandStatement::before {
    content: '';
    display: block;
    position: absolute;
    top: 5rem;
    right: 2.5rem;
    /* width: 3.3rem;
    height: 9rem; */
    width: calc(44*(100vw/375));
    height: calc(114*(100vw/375));
    background-image: url(../Contents/ImagesPkg/YTJ/brandStatementText.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    z-index: 10;
  }
  .top_brand__brandStatement--ttl {
    font-size: 2.8rem;
    line-height: 1.7;
  }
  .top_brand__brandStatement--text {
    max-width: 28rem;
    margin-top: 2.2rem;
    font-size: 1.4rem;
  }
  .top_brand__brandStatement--moreBtn a {
    margin-top: 2.2rem;
  }
}

/*==========================
News
==========================*/
.top__news {
  margin: 0 auto 4rem;
}
@media screen and (max-width:767px) {
  .top__news {
    margin: 0 auto 3rem;
  }
}

/*==========================
Point
==========================*/
@media screen and (max-width:767px) {
  .top_brand__point {
    padding: 0 1.5rem;
  }
}

/*==========================
SNS
==========================*/
@media screen and (max-width:767px) {
  .top_brand__sns {
    padding: 0 1.5rem;
  }
}